// 导出文件
export const downFile = function(name, blob) {
    
    let url = window.URL.createObjectURL(blob);
    let a = document.createElement('a');
    a.style.display = 'none';
    a.href = url;
    a.setAttribute('download', `${name}`);
    document.body.appendChild(a);
    a.click();                                  //执行下载
    window.URL.revokeObjectURL(a.href);         //释放url
    document.body.removeChild(a);               //释放标签
};